{% import 'AppBundle:Macros:macros.html.twig' as this %}

<div class="sub-panel">
    {% if is_granted('ADD_CANDIDATE', app.user) %}
        <a href="#" actionUrl="{{ path('candidate_add') }}"
           class="modal-form  pull-right btn btn-primary"><i class="fa fa-plus"></i> Ajouter une candidature manuellement</a>
    {% endif %}
    <h1 class="blueColor">
        <i class="fa fa-user"></i> Candidatures <span class="badge">{{ candidates|length }}</span>
    </h1>
    <hr>
    <div class="row">
        <div class="col-sm-7">
    {% include 'AppBundle:User/Candidate:_search.html.twig' %}
        </div>
        <div class="col-sm-3">
    {% include 'AppBundle:User/Candidate:results.html.twig' %}
        </div>
    </div>

    <div id="payments" class=" no-padding">
        {% include 'AppBundle:User/Candidate:detailedList.html.twig' %}
    </div>
</div>
